Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228661 - xgettext failed to generate PO template file
Summary: xgettext failed to generate PO template file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 09:08 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 20:26:07 UTC


Attachments (Terms of Use)

Description sangu 2007-02-14 09:08:03 UTC
Description of problem:
$redhat-menus-7.8.9/po]$ intltool-update ko
can't open ./../desktop-files/Accessories.directory.in: No such file or
directory at /usr/bin/intltool-extract line 209.
can't open ./../desktop-files/Development.directory.in: No such file or
directory at /usr/bin/intltool-extract line 209.
can't open ./../desktop-files/Extras.directory.in: No such file or directory at
/usr/bin/intltool-extract line 209.
can't open ./../desktop-files/redhat-gnomemeeting.desktop.in: No such file or
directory at /usr/bin/intltool-extract line 209.
can't open ./../desktop-files/Settings-Accessibility.directory.in: No such file
or directory at /usr/bin/intltool-extract line 209.
/usr/bin/xgettext: error while opening
"../desktop-files/Accessories.directory.in.h" for reading: No such file or directory
ERROR: xgettext failed to generate PO template file. Please consult
       error message above if there is any.


Version-Release number of selected component (if applicable):
7.8.9-6.fc7

How reproducible:
always

Steps to Reproduce:
1. download redhat-menus source package
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ray Strode [halfline] 2007-04-02 20:26:07 UTC
i fixed this a couple of days ago i think.


Note You need to log in before you can comment on or make changes to this bug.